Subject: [alpine-devel] removal of main/libiconv from aports

From: Natanael Copa <[email-masked]>
Date: Thu, 9 Apr 2015 08:52:51 +0200

Hi,

Musl libc has an internal iconv implementation that has been used for a
while. The current libiconv package has only been an empty wrapper that
does nothing.

I have now removed the libiconv packages from aports, which means that
all references to libiconv-dev in APKBUILDs needs to be removed. I will
try clean up most of it.

But just so you know...

-nc

---
Unsubscribe:  [email-masked]
Help:         [email-masked]
---